Update event state (manual review/operations flow).
curl --request PATCH \
--url https://live.voora.ai/event/{eventId}/state \
--header 'Content-Type: application/json' \
--header 'X-CLIENT-API-KEY: <api-key>' \
--data '
{
"state": "<string>",
"comments": "<string>"
}
'import requests
url = "https://live.voora.ai/event/{eventId}/state"
payload = {
"state": "<string>",
"comments": "<string>"
}
headers = {
"X-CLIENT-API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'X-CLIENT-API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({state: '<string>', comments: '<string>'})
};
fetch('https://live.voora.ai/event/{eventId}/state', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}{
"requestId": "<string>",
"errorType": "<string>",
"errorCodes": [
"<string>"
]
}Event
Update event state (manual review/operations flow).
PATCH
/
{eventId}
/
state
Update event state (manual review/operations flow).
Authorizations
API key required in header: X-CLIENT-API-KEY
Path Parameters
Body
application/jsontext/jsonapplication/*+json
Response
OK
Was this page helpful?
⌘I